Subject: unsubscribe

From: Rayapureddi Ramesh <[email-masked]>
Date: Fri, 7 Nov 2003 21:37:56 +0530

***************************************************************************

This message is proprietary to Future Software Limited (FSL)

and is intended solely for the use of the individual to whom it

is addressed. It may contain privileged or confidential information

and should not be circulated or used for any purpose other than for

what it is intended.

If you have received this message in error, please notify the

originator immediately. If you are not the intended recipient,

you are notified that you are strictly prohibited from using,

copying, altering, or disclosing the contents of this message.

FSL accepts no responsibility for loss or damage arising from

the use of the information transmitted by this email including

damage from virus.

***************************************************************************